#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 01 17:16:27 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1625127387395
maven-metadata-jitpack.io.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1600513024925
maven-metadata-bungeecord-repo.xml.lastUpdated=1600513026863
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylicstyle-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1612695621405
maven-metadata-jitpack.io.xml.lastUpdated=1612695622121
maven-metadata-acrylic-repo2.xml.lastUpdated=1612695621400
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1614419748849
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-codemc-repo.xml.error=
maven-metadata-acrylicstyle-repo2.xml.lastUpdated=1614419748850
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1600513025807
